/* BASIC css start */
/* ¸ÞÀÎ ¹è³Ê */
.visual { position:relative; height:649px; overflow:hidden;  }
.visual .main_banner li img { width:100%; height:649px }
.visual .bx-pager { position:absolute; bottom:28px; left:0; width:100%; text-align:center }
.visual .bx-pager .bx-pager-item { display:inline-block }
.visual .bx-pager .bx-pager-item a { display:block; margin:0 2px; width:25px; height:6px; text-indent:-9999em; background:#fff }
.visual .bx-pager .bx-pager-item a.active { width:50px; background:#000 }

/* »óÇ° Å¸ÀÌÆ² */
.item-wrap .h_title { padding:30px 0; text-align:center }
.item-wrap .h_title h3 { font-size:20px; color:#000; font-weight:bold }

/* fixed ¹è³Ê */
.fixImg { margin-top:36px; position:relative; width:100%; overflow:hidden }
.fixImg li{float:left; margin-right:15px;}
.fixImg li:last-child{margin-right:0px;}



/* BASIC css end */

